@font-face {
 font-family: 'opensans-regular';
 src: url('../fonts/opensans-regular-webfont.eot');
 src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-regular-webfont.woff') format('woff'),  url('../fonts/opensans-regular-webfont.ttf') format('truetype'),  url('../fonts/opensans-regular-webfont.svg#opensans-regular') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {
 font-family: 'opensans-bold';
 src: url('../fonts/opensans-bold-webfont.eot');
 src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-bold-webfont.woff') format('woff'),  url('../fonts/opensans-bold-webfont.ttf') format('truetype'),  url('../fonts/opensans-bold-webfont.svg#opensans-bold') format('svg');
 font-weight: normal;
 font-style: normal;
}
@font-face {font-family: 'opensans-semibold';
 src: url('../fonts/opensans-semibold-webfont.eot');
 src: url('../fonts/opensans-semibold-webfont.eot?#iefix') format('embedded-opentype'),  url('../fonts/opensans-semibold-webfont.woff') format('woff'),  url('../fonts/opensans-semibold-webfont.ttf') format('truetype'),  url('../fonts/opensans-semibold-webfont.svg#opensans-semibold') format('svg');
 font-weight: normal;
 font-style: normal;
}

body { padding:0px; margin:0px; font-family:Arial, Helvetica, sans-serif; font-size:12px; line-height:18px; color:#000;  }

* { margin:0px; padding:0px; }
h1, h2, h3, h4, h5, h6, ul, li, p, div, span, strong, b { margin:0px; padding:0px; }
.clear { clear:both; display:block; overflow:hidden; visibility:hidden; width:0; height:0; }
ul, ol { list-style:none; }
a {text-decoration:none;}
a:hover {text-decoration:none;}
a img { border: 0px; text-decoration: none; }
.noBdr { border:none !important; }
.noPaddR { padding-right:0 !important;}
.noPaddL { padding-left:0 !important; }
.noPaddB { padding-bottom:0 !important; }
.noMarL { margin-left:0 !important; }
.noMarR { margin-right:0 !important; }
.noMar { margin:0 !important; }
.disBlock {display:block !important}
.floatL { float:left; }
.floatL img{padding-left:10px;
}
.floatR { float:right;}
.floatNone {float:none !important}
.marTop10 {margin-top:10px;}
.marTop15 {margin-top:15px;}
.marTop5 {margin-top:5px;}
.algnCenter {text-align:center;}
.lowerText {text-transform:none;}
.noPadd {padding:0 !important;}
.textUpper {text-transform:uppercase;}

#wrapper {width:984px; margin:0px auto;padding-top:150px;}
/* top part css */
.mainWidth {width:1000px; float:left; }
.wapper {background:url(../images/Flyleaf-low.png) no-repeat center center;}
.header {padding:11px 0 2px; background:url(../images/tricolor.jpg) no-repeat top right; width:1000px; margin:0 auto;}
.header::after{ content: "";  display: table;  clear: both;}
.header-fixed{ position:fixed; top:0; left:0; right:0; width:100%;background:url(../images/body-bg.jpg) repeat-x; z-index:99999}
.logo {width:375px; float:left;}
.topRgtPart {float:right; width:612px; overflow:hidden}
ul.topLink { float:right; margin-top:22px; }
ul.topLink li { text-transform:uppercase; display:inline-block; float:left; }
ul.topLink li a { color:#000; margin-right:10px; padding-bottom:1px; line-height:24px;}
ul.topLink li a:hover { color:#000; border-bottom:1px solid #999; }
ul.topLink li a.home { margin-right:20px; padding-bottom:0px; background:url(../images/homeIcon.png) no-repeat; height:20px; width:20px; text-indent: -9999px; float:left; display:block; padding-bottom:0px;}
ul.topLink li a:hover.home {background:url(../images/homeIconHover.png) no-repeat; border-bottom:none;}
ul.social {float:right; margin-top:38px;}
ul.social li {margin-left:7px; float:left; display:inline-block; height:34px;}
ul.social li a:hover img { opacity:0.5; filter: alpha(opacity=50); }
/* navbar  css */
.navPart {background:url(../images/nav-left.jpg) no-repeat top left #c25100; height:40px; margin:0 auto; border-radius:0px 6px 6px 0px;}
.searchBar {
   /* background: url('../images/search-bar.png') no-repeat scroll 0% 0% transparent;*/
   background:#fff; border-radius:6px;
    float: left;
    margin: 7px 0px 0px 9px;
    height: 20px;
    width: 207px !important;
    padding: 3px 7px;
}
.searchInput {font-family: Arial,Helvetica,sans-serif;
font-size: 12px;
color: #575757;
width: 164px;
height: 20px;
border: medium none;
background: none repeat scroll 0% 0% transparent;
line-height: 20px;
float: left;
margin: 0px;
padding: 0px;}
*+ html .searchBar {margin:7px 0 0 9px; height:29px;width:207px; padding:3px 7px 0 0px;}

/* nav part css */
ul.mainNav { float:right;}
ul.mainNav li { float: left; font-family:arial; font-size:13px; display:inline-block; float:left;}
ul.mainNav a:hover {color: #fff; background:#c55706;}
ul.mainNav li a {color:#fff; border-left:1px solid #c55706; display:inline-block; line-height:40px; padding:0 11px; }
ul.mainNav li.active, ul.mainNav li:hover { background: #b24b01; color: #fff; position: relative; z-index:99999; }
ul.mainNav li a.lastNav{ background:url(../images/last-nav.jpg) no-repeat top right;}
ul.mainNav li a:hover.lastNav{ background:url(../images/last-nav.jpg) no-repeat bottom right;}
ul.mainNav li a.activeTab { color:#fff; background:#c55706;}
ul.mainNav li.active a { color: #fff; background:#b24b01; }

/* LEVEL TWO */
ul.mainNav div.sub_menu {visibility: hidden;}
ul.mainNav div.sub_menu01 { visibility: hidden; position: absolute; top: 100%; left:0px; z-index:99999; background:#c55706; padding:15px;}
ul.mainNav div.sub_menu01:last-child { visibility: hidden; position: absolute; top: 100%; z-index:99999; background:#b24b01; padding:15px; right:0px;}
.menu {width:220px; float:left;}
.sub_menu01 ul.sublinks	{float:left;}
.sub_menu01 ul.sublinks	li {font-size:12px; float:none; display:block; font-weight:normal !important;}
.sub_menu01 ul.sublinks	li a{ display:inline; border-left:none; padding:0; color:#fff; background:none; float:none; line-height:22px;  font-weight:normal !important; }
.sub_menu01 ul.sublinks	li a:hover{color:#efc9ad; background:none !important;}
.sub_menu01 ul.sublinks	li:hover{color:#efc9ad; background:none !important;}
.width440 {width:440px;}
.width660 {width:660px;}
.width240 {width:240px;}
/* banner part css */
.scroll{ line-height:24px;}
.scroll a{ color:#333; text-decoration:none; font-weight:bold;}

.bannerArea {margin-top:10px;}

/*.bannerArea {margin-top:28px;}*/
/* blog part css */
.banner-rgt {width:188px; float:right; }
.bnr-pro{ margin-bottom:10px; background:url(../images/banner.jpg) no-repeat left bottom; clear:both;}
.clear{ clear:both;}
.bnr-rgt-pro{margin:0 auto; padding-bottom:10px; float:left; width:90px;}
.rgt{ float:right}
.pro-img{ width:80px; margin:0 auto;}
.pro-img img{ width:100%;}
.pro-details{ color:#333; font-size:10px; line-height:12px;}

.blog {width:160px;background:#f1f1f1; border:1px solid #ccc; border-radius:6px; /* float:right; height:100px; */padding:8px 14px; position:relative}
h3.blogHead {color:#883a01; font-family:'opensans-bold'; text-transform:uppercase; line-height:22px; font-size:16px; font-weight:normal;}
.update {float:left; width:159px; background:#fff; /*height:92px;  */background:url(../images/update-top.png) no-repeat top left; padding-top:11px;}

.link{ margin-top:10px;}
ul.soUpdate {float:left; width:139px; background:#fff; border-left:1px solid #e3e1e1; border-right:1px solid #e3e1e1; border-bottom:1px solid #e3e1e1; padding:5px 10px 0;}
ul.soUpdate li.facebook {display:block; background:url(../images/facebook.jpg) no-repeat 0px 3px; font-size:11px; color:#626262; padding-left:28px; padding-bottom:35px; line-height:18px;}
ul.soUpdate li.twitter {display:block; background:url(../images/twitter.jpg) no-repeat 0 3px; font-size:11px; color:#626262; padding-left:28px; padding-bottom:32px; line-height:18px;}
ul.soUpdate li a {color:#883a01;}
ul.soUpdate li a:hover {color:#000;}
/* content part css */
.marTop25 {margin-top:25px;}
.marTop20 {margin-top:20px;}
.about {width:984px; float:left;}
h1, h3.textHead {color:#666; font-family:'opensans-bold'; text-transform:uppercase; font-size:18px; font-weight:normal; border-bottom:2px solid #af7501; padding-bottom:10px; position:relative;}
.pro-details h1{ color:#0d6bb5; font-size:11px; border-bottom:none; text-transform:capitalize;    text-shadow:none; padding-bottom:0; padding-top:10px; line-height:12px;}
.about h1{ position:relative; text-shadow:none; font-family:Sans-Serif; font-weight:bold}
.about h1 .img-logo{ position:absolute; left:53%; top:-10px;}
/*.about h1 span{ background:url(../images/h1-bg.png) no-repeat; padding:5px 200px 5px 10px; color:#fff;}*/
.about h1 span{ background:#4c7002; padding:5px 200px 5px 10px; color:#fff; }

.about h1 span.img-logo{ background:none; padding:0; width:auto;}
a.more{font-size:11px; color:#e66405; font-family:Arial, Helvetica, sans-serif; font-weight:bold; position:absolute; right:3px; background:url(../images/more2.png) no-repeat  right -59px; padding-right:14px; display:inline-block; }
a:hover.more{color:#c55706; background:url(../images/more2.png) no-repeat right 0; padding-right:14px;}
*+ html a.more {top:4px;}
h4.aboutText {font-size:14px; line-height:20px; margin-top:20px; font-weight:normal; color:#333; padding-bottom:15px;}
.homeText {float:left; width:695px; margin-left:15px;}
.homeText p{
margin-top:22px;

}
.box224 {width:224px; float:left; margin-left:23px;}
.newsDate {color:#444545; text-transform:uppercase;}
ul.news li{line-height:16px; margin-top:8px;}
ul.news li a{color:#c55706}
ul.news li a:hover{color:#333}
ul.statistics {margin-top:20px;}
ul.statistics li{line-height:16px; padding-bottom:15px; background:url(../images/bullet-black.jpg) no-repeat 0 3px; padding-left:15px;}
ul.statistics li a{color:#707070}
ul.statistics li a:hover{color:#333}
ul.memLogin {margin-top:25px; margin-left:8px;}
ul.memLogin li {margin-top:15px;}
ul.memLogin li.loginBg {background:url(../images/login-bg.png) no-repeat; height:20px; padding:5px 10px; margin-top:10px;}
.loginInput {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#575757; width:185px; height:20px; border:none; background:none; line-height:20px; float:left; margin:0px; padding:0px !important;}
ul.memLogin li b {padding:0 5px;}
ul.memLogin li a{color:#727272}
ul.memLogin li a:hover{color:#000; text-decoration:underline;}
ul.quickLinks {margin-top:15px;}
ul.quickLinks li {background:url(../images/bullet.png) no-repeat 5px 9px; border-bottom:1px dotted #a9a9a9; padding:5px 0 5px 20px;}
ul.quickLinks li a{color:#454545}
ul.quickLinks li a:hover{color:#f38c41}
.box243 {width:243px; float:left;}
ul.events {margin-top:10px;}
ul.events li{border-bottom:1px dotted #a9a9a9; padding:10px 0; font-size:11px; }
ul.events li img{float:left; margin-right:10px;}
ul.events li a{color:#444545; display:block; font-weight:bold; font-size:12px;}
ul.events li a:hover{color:#666;}
ul.events li span{color:#333; font-style:italic}
.marLeft10 {margin-left:10px;}
.tradeEn {color:#565656; padding:5px}
.tradeEn a{color:#959594; display:block;}
.tradeEn a:hover{color:#000;}
.footer {background: url(../images/footer-bg.png) no-repeat; width:954px; padding:17px; float:left;}
ul.footerLinks {margin-left:250px;}
ul.footerLinks li{display:inline-block; float:left; }
ul.footerLinks li a{display:inline-block; float:left; color:#fff; border-right:1px solid #fff; padding:0 7px; line-height:15px;}
ul.footerLinks li a:hover{color:#abd0f7;}
ul.footerLinks li.fotHome{display:inline-block; float:left; background:url(../images/footer-home.png) no-repeat; padding-left:18px; }
.copyright {font-size:11px; padding-bottom:20px; margin-top:15px; float:left; width:984px; text-align:center}
.tabPart {width:224px; float:left; margin-top:20px;}
ul.tabNav {list-style: none; margin: 0; padding: 0; float:left;}
ul.tabNav li {display: inline; float:left; font-size:12px; margin-right:4px;}
ul.tabNav li a {color: #666; text-decoration: none; float:left; line-height:28px; padding:0px 10px;}
ul.tabNav li a.selected,  ul.tabNav li a:hover {background:#f0f0f1; color:#677115; cursor:pointer }
.tabContainer {float:left; width:204px; background:#f0f0f1; padding:0 10px; height:165px; overflow:hidden}
.tabContainer p{padding:10px 0; border-bottom:1px dotted #999;}
.tabContainer p strong{display:block; color:#333}
.topButton {width:50px; height:24px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold; color: rgba(44, 44, 45, 1);
background: none repeat scroll 0% 0% #F5DD9A; position:fixed; right:20px; bottom:62px; text-align:center; line-height:24px; display:none; cursor:pointer}







/* content part css */
.marTop25 {margin-top:25px;}
.marTop20 {margin-top:20px;}
.about {width:984px; float:left;}
h1, h3.textHead {color:#333; font-family:'opensans-bold'; text-transform:uppercase; font-size:18px; font-weight:normal; border-bottom:2px solid #af7501; padding-bottom:10px; position:relative; text-shadow: 1px 2px 2px rgb(153, 153, 153, 0.6);}
a.more{font-size:11px; color:#000; font-family:Arial, Helvetica, sans-serif; font-weight:bold; position:absolute; right:3px; background:url(../images/more2.png) no-repeat  right -59px; padding-right:14px; display:inline-block; }
a:hover.more{color:#0b5a01; background:url(../images/more2.png) no-repeat right 0; padding-right:14px;}
*+ html a.more {top:4px;}
h4.aboutText {font-size:14px; line-height:20px; margin-top:20px; font-weight:normal; color:#333; padding-bottom:15px;}
.homeText {float:left; width:695px; margin-left:15px;}
.box224 {width:224px; float:left; margin-left:23px;}
.body_box{}
.body_box::after {
    content: "";
    display: table;
    clear: both;
}
.newsDate {color:#444545; text-transform:uppercase; }
ul.news li{line-height:16px; margin-top:8px;}
ul.news li a{color:#000}
ul.news li a:hover{color:#333}
ul.statistics {margin-top:20px;}
ul.statistics li{line-height:16px; padding-bottom:10px; background:url(../images/bullet-black.jpg) no-repeat 0 3px; padding-left:15px;}
ul.statistics li a{color:#000}
ul.statistics li a:hover{color:#333}
ul.memLogin {margin-top:25px; margin-left:8px;}
ul.memLogin li {margin-top:15px;}
ul.memLogin li.loginBg {background:url(../images/login-bg.png) no-repeat; height:20px; padding:5px 10px; margin-top:10px;}
.loginInput {font-family:Arial, Helvetica, sans-serif; font-size:12px; color:#575757; width:185px; height:20px; border:none; background:none; line-height:20px; float:left; margin:0px; padding:0px !important;}
ul.memLogin li b {padding:0 5px;}
ul.memLogin li a{color:#727272}
ul.memLogin li a:hover{color:#000; text-decoration:underline;}
ul.quickLinks {margin-top:15px;}
ul.quickLinks li {background:url(../images/bullet.png) no-repeat 5px 9px; border-bottom:1px dotted #a9a9a9; padding:5px 0 5px 20px;}
ul.quickLinks li a{color:#454545}
ul.quickLinks li a:hover{color:#f38c41}
.box243 {width:243px; float:left;}
.box243.box300 {width:300px; float:left;}
ul.events {margin-top:10px;}
ul.events li{border-bottom:1px dotted #a9a9a9; padding:10px 0; font-size:11px; }
ul.events li img{float:left; margin-right:10px;}
ul.events li a{color:#444545; display:block; font-weight:bold; font-size:12px;}
ul.events li a:hover{color:#666;}
ul.events li span{color:#333; font-style:italic}
.marLeft10 {margin-left:10px;}
.tradeEn {color:#565656; padding:5px}
.tradeEn a{color:#959594; display:block;}
.tradeEn a:hover{color:#000;}
.footer {background: /*url(../images/footer-bg.png) no-repeat*/ #c25100; width:954px; padding:14px 17px; float:left; border-radius:6px;}
ul.footerLinks {margin-left:2px;}
ul.footerLinks li{display:inline-block; float:left; }
ul.footerLinks li a{display:inline-block; float:left; color:#fff; border-right:1px solid #fff; padding:0 7px; line-height:15px;}
ul.footerLinks li a:hover{color:#efc9ad;}
ul.footerLinks li.fotHome{display:inline-block; float:left; background:url(../images/footer-home.png) no-repeat; padding-left:18px; }
.copyright {font-size:11px; padding-bottom:20px; margin-top:15px; float:left; width:984px; text-align:center}
.tabPart {width:224px; float:left; margin-top:20px;}
ul.tabNav {list-style: none; margin: 0; padding: 0; float:left;}
ul.tabNav li {display: inline; float:left; font-size:12px; margin-right:4px;}
ul.tabNav li a {color: #666; text-decoration: none; float:left; line-height:28px; padding:0px 10px;}
ul.tabNav li a.selected,  ul.tabNav li a:hover {background:#f0f0f1; color:#677115; cursor:pointer }
.tabContainer {float:left; width:204px; background:#f0f0f1; padding:0 10px; height:165px; overflow:hidden}
.tabContainer p{padding:10px 0; border-bottom:1px dotted #999;}
.tabContainer p strong{display:block; color:#333}
.topButton {width:50px; height:24px; font-family:Arial, Helvetica, sans-serif; font-size:12px; font-weight:bold;color: rgba(44, 44, 45, 1);
background: none repeat scroll 0% 0% #F5DD9A; position:fixed; right:20px; bottom:62px; text-align:center; line-height:24px; display:none; cursor:pointer}
/* inner page css start here */
.innerBanner {margin-top:28px; background:url(../images/inner-banner-rgt.png) no-repeat top right; height:178px; position:relative;}
.innerBannerImg {position:absolute; top:0px; left:0px;}
.headBanner {position:absolute; top:100px; right:25px; width:250px;}
.headBanner h2{text-align:right; color:#333; font-family:'opensans-bold'; text-transform:uppercase; font-size:24px; font-weight:normal;}
.headBanner p{text-align:right; color:#666; margin-top:10px;}
.bredcum p{text-align:right; margin-top:15px;}
.bredcum p a{color:#727272;}
.bredcum p a:hover{color:#000;}
.bredcum p b{padding:0 5px;}

.bredcum p span{ text-transform:uppercase; color:#e66405; font-weight:bold;}
.innerLeft {width:224px; float:left;}
.innerRgt {width:720px; float:left; margin-left:40px;}
ul.leftNav {border-top:1px dotted #a9a9a9; margin-top:20px;}
ul.leftNav li a{border-bottom:1px dotted #a9a9a9; display:block; background:url(../images/bullet.png) no-repeat 9px 10px #fff; padding:6px 5px 6px 25px; text-transform:uppercase; color:#727272; font-weight:bold;}
ul.leftNav li a:hover, ul.leftNav li a.current{background:url(../images/bullet.png) no-repeat 9px 10px #fef9f0; color:#e66405;}
.text {margin-top:20px; float:left; width:720px;}
.textimg {float:left; padding:0 15px 10px 0;}
.text h4 {font-family:'opensans-bold'; text-transform:uppercase; font-size:15px; font-weight:normal; padding-bottom:10px;}
.text h5 {font-family:'opensans-bold'; font-size:13px; font-weight:normal; padding-bottom:10px; text-transform:uppercase;}
.text h6 {font-family:'opensans-regular'; font-size:13px; font-weight:normal; color:#333; padding-bottom:5px;}
.text p {padding-bottom:15px;}
ul.textBullet {margin-left:7px;}
ul.textBullet li{background:url(../images/bullet.png) no-repeat 0 4px; padding-left:17px; padding-bottom:10px;}

ul.ulclass {margin-left:7px; margin-top:15px;}
ul.ulclass li{background:url(../images/bullet_leave.gif) no-repeat 0 4px; padding-left:17px; padding-bottom:10px; border-bottom:1px dashed #f00; margin-bottom:5px;}
ul.ulclass li a{color:#444545; display:block; font-weight:bold; font-size:12px;}
ul.ulclass li a:hover{color:#C96;}
.height280{ height:280px;}
.height330{ height:330px;}

.twitter .twitter-timeline-rendered
{
    height:140px;
   
}



.searchBar .gsc-control-cse-en{  background:none; padding:0 0;; width:90%; border:none;}
.searchBar .gsc-control-cse-en .gsc-input {  background:none; padding:0; height:20px; width:100px;}
.searchBar .gsc-control-cse-en .gsc-input-box {  background:none; padding:0; height:20px; border:none;}
.searchBar .gsc-control-cse-en .gsc-search-button {  background:none; padding:0; border:none; }

.searchBar .gsc-control-cse-en form.gsc-search-box{ margin:0;}
.searchBar .gsc-control-cse-en .gsc-input .gsib_a{ padding:0; margin-top:4px;}
.axr1
{
    height:500px;
    overflow:scroll;
}
.backgroundRed
{
   color: #FFF !important;
    background: #FC79CE !important;
}

/* Paste this css to your style sheet file or under head tag */
/* This only works with JavaScript, 
if it's not present, don't show loader */
.no-js #loader { display: none;  }
.js #loader { display: block; position: absolute; left: 100px; top: 0; }
.se-pre-con {
	position: fixed;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	z-index: 999999999;
	background: url(../images/loader/Preloader_3.gif) center no-repeat #fff;
}
/* [Object] Modal
 * =============================== */
.modal 
{
    z-index:999999;
  opacity: 0;
  visibility: hidden;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  text-align: left;
  background: rgba(0,0,0, .9);
  transition: opacity .25s ease;
}

.modal__bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  cursor: pointer;
}

.modal-state {
  display: none;
}

.modal-state:checked + .modal {
  opacity: 1;
  visibility: visible;
}

.modal-state:checked + .modal .modal__inner {
  top: 0;
}

.modal__inner {
  transition: top .25s ease;
  position: absolute;
  top: -20%;
  right: 0;
  bottom: 0;
  left: 0;
  width: 50%;
  margin: auto;
  overflow: auto;
  background: #fff;
  border-radius: 5px;
  padding: 1em 2em;
  height: 50%; padding-top:80px;
}

.modal__close {
  position: absolute;
  right: 1em;
  top: 1em;
  width: 1.1em;
  height: 1.1em;
  cursor: pointer;
}

.modal__close:after,
.modal__close:before {
  content: '';
  position: absolute;
  width: 2px;
  height: 1.5em;
  background: #ccc;
  display: block;
  transform: rotate(45deg);
  left: 50%;
  margin: -3px 0 0 -1px;
  top: 0;
}

.modal__close:hover:after,
.modal__close:hover:before {
  background: #aaa;
}

.modal__close:before {
  transform: rotate(-45deg);
}
.facebook_full_contect
{
    width:50%;
    float:left;
}
.twitter_full_contect
{
    width:50%;
    float:right;
}


.contact{ margin-bottom:10px;}
.contact-lft{ width:155px; float:left; font-weight:bold;}
.contact-rgt{ width:300px; float:left;}
.contact-fill{ border:1px solid #ccc; width:280px; padding:5px 10px; }
.btnbtn-primary
{
    
            color: white;
            border-radius: 4px;
            text-shadow: 0 1px 1px rgba(0, 0, 0, 0.2);
           background: rgb(223, 117, 20);
            width:90px;
            height:33px;
            cursor:pointer;
             margin-left:38%;
             
       
}
.example2
{
    margin-left:80px;
    
}
.submitbutton-home{ background: #666666;

  background-image: linear-gradient(to bottom, #666666, #666666);
  border-radius: 7px;
 
  color: #ffffff;
  font-size: 12px;
  padding: 5px 13px 7px 15px;
  text-decoration: none;
  cursor:pointer;
  height:30px;
  
}
.submitbutton-home:hover {
  background: #3cb0fd;

  background-image: linear-gradient(to bottom, #3cb0fd, #3498db);
  text-decoration: none;
}
.errormsgtext
{
    margin-left:20px;
    color:Red;
    margin-top:50px;
}
.pollQuestion {
    background: none repeat scroll 0 0 #f6f4ee;
    border: 1px solid #eae6dd;
    float: left;
    font-size: 12px;
    margin-top: 10px;
    padding: 10px;
    width:727px;
}
.marTop15 {
    margin-top: 15px;
}

.pollWhite {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e1e1e1;
    margin-top: 15px;
    padding: 15px 10px;
    width: 705px;
}
.pollBar {
    font-weight: bold;
    line-height: 13px;
    padding-bottom: 15px;
    text-transform: uppercase;
}
.pollBar span.optionText {
    display: inline-block;
    width:100px;
}

.pollBar span.bottomBar {
    background: url("../images/pollbar.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 13px;
    margin-right: 15px;
    width: 500px;
}
.pollBar span.bottomBar b {
    background: url("../images/pollbar2.jpg") repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 13px;
    width: 300px;
}

.pollIbef {
    background: none repeat scroll 0 0 #f1eeee;
    border: 3px solid #e4e5e5;
    float: left;
    margin-right: 19px;
    min-height: 280px !important;
    padding: 15px 20px 20px;
    width: 186px;
}
.pollLeft {
    float: left;
    margin-top: 25px;
    width: 186px;
}
.pollQues {
    font-size: 12px;
}

ul.pollCur {
    float: left;
    margin-top: 20px;
    width: 186px;
}
.jqTransformRadioWrapper {
    display: block;
    float: left;
    margin: 4px 4px 0;
}
.jqTransformRadio {
    background: url("../images/radio.jpg") no-repeat scroll center top transparent;
    display: block;
    height: 14px;
    vertical-align: middle;
    width: 18px;
}
ul.pollCur li input {
    vertical-align: middle;
}

a.jqTransformChecked {
    background-position: center bottom;
}

.paddBottom10 {
    padding-bottom: 10px !important;
}
.floatL {
    float: left !important;
}
.pollQuestion {
    background: none repeat scroll 0 0 #f6f4ee;
    border: 1px solid #eae6dd;
    float: left;
    font-size: 12px;
    margin-top: 10px;
    padding: 10px;
    width: 727px;
}

.pollQText {
    float: left;
    font-size: 12px;
    width: 600px;
}

.totalVote {
    background: none repeat scroll 0 0 #fff;
    border: 1px solid #e1e1e1;
    color: #666;
    display: block;
    float: left;
    font-weight: bold;
    line-height: 22px;
    margin-right: 10px;
    margin-top: 8px;
    padding: 0 10px;
    text-transform: uppercase;
}
.clrGrey {
    color: #333;
}

.pollView {
    display: block;
    float: left;
    font-weight: bold;
    line-height: 24px;
    margin-top: 8px;
    text-transform: uppercase;
}

.clrGreenPoll {
    color: #00aa4e;
}
.pollView a {
    color: #336799;
   
}

.search-list li {
    border: 1px solid #ededed;
    list-style-type: none;
    margin-bottom: 10px;
}


.search-list li h3 {
    background: none repeat scroll 0 0 #d7d7d7;
   
    
    line-height: 18px;
    padding: 3px 5px 3px 10px;
}
.search-list li h3 a 
{
     color:#e66405;}
     .search-snippet-info
     {
          background: none repeat scroll 0 0 #eeece1;
          padding-left:12px;
          padding-top:6px;
          padding-right:8px;
          
     }
     .search-info a
     {
         color:#974806;
         }
         .search-no-found
         {
              background: none repeat scroll 0 0 #eeece1;
              padding-top:65px;
              text-align:center;
              height:100px;
              
              
              
         }
         .search-no-found p
         {
             font-size:larger;
             color:Red;
         }
         .search-no-found span
         {
             color:Green;
         }
         .faq-cont ul li {
    border-bottom: 1px dashed #89cc47;
    list-style-type: none;
    margin: 0 auto 10px;
    padding: 0 0 10px;
}
.qus {
    background: url("../images/faq-qus.gif") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    color: #ce3000;
    font-weight: bold;
    margin: 0 auto 6px;
    padding: 3px 0 3px 25px;
}
.ans {
    background: url("../images/faq-ans.gif") no-repeat scroll left 2px rgba(0, 0, 0, 0);
    color: #358011;
    margin: 0 auto;
    padding: 0 0 0 25px;
}
.subheading {
    color: #006699;
    font-size: 12px;
    padding: 5px;
}
.rti a {
    color: #358011;
    font-size: 12px;
    text-decoration: none;
}
.pands a {
    color: #358011;
    font-size: 12px;
    text-decoration: none;
}
        
         ul.ulclass li a span
         {
             color:Red;
         }
     .no-user-online{ position:fixed; bottom:0px; right:0;height:27px; width:150px;background: url("../images/blog-bg.png") no-repeat scroll right top transparent;}
    .textHead1 {color:#666; font-family:'opensans-bold'; text-transform:uppercase; font-size:18px; font-weight:normal; padding-bottom:10px; position:relative; float:left; width:250px;}


.textHead2 {color:#666; font-family:'opensans-bold'; text-transform:uppercase; font-size:12px; font-weight:normal;padding-bottom:10px; position:relative; margin-left:10px; width:140px;}


 .btnback
        {

            background-color: #4CAF50; /* Green */
            border: none;
            color: white;
            padding: 5px 10px;
            text-align: center;
            text-decoration: none;
            display: inline-block;
            font-size: 12px;
            border-radius: 6px;
            cursor: pointer;
            margin-top:10px;
            float:right;
        }
        
        
        
.off-add {
	margin:0 auto;
	padding:0;
	clear:both;
}
.off-add hr
    {
        margin-bottom:20px;
    }
.off-add ul {
	list-style-type:none;
	margin:0 auto;
	padding:0;
	clear:both; width:100%;
}
.off-add h2 {
	font-size:16px;
	border-bottom:1px solid #ccc; line-height:24px;
}
.off-add h2.news_heading {
	font-size:20px;
	border:none; margin-bottom:20px;
}
.off-add h3 {
}
.off-add ul li {
	float:left;
	width:200px;
	min-height:270px;
	padding:10px;
	margin:5px;
	border-bottom:1px dashed #ccc;
}
.off-add ul li.clear {
	clear:both;
	border:none; visibility:visible;
}
.off-add ul li.midd {
	border:1px dashed #ccc;
	border-top:none;
}        


a.tooltip {outline:none; position:relative; }
a.tooltip strong {line-height:30px;}
a.tooltip:hover {text-decoration:none;} 
a.tooltip span {
    z-index:10;display:none; padding:14px 20px;
    margin-top:-30px; margin-left:28px;
    width:300px; line-height:16px;
}
a.tooltip:hover span{
    display:inline; position:absolute; color:#111;
    border:1px solid #DCA; background:#fffAF0;}
.callout {z-index:20;position:absolute;top:30px;border:0;left:-12px;}
a.tooltip span.lstchild{ position:absolute; right:50px;}
    
/*CSS3 extras*/
a.tooltip span
{
    border-radius:4px;
    box-shadow: 5px 5px 8px #CCC;
}


        .buttonfont
        {
            background-color: transparent;
            height: 20px;
            width: 15px;
            display: inline-block;
            color: Black;
            text-align: center;
            line-height: 20px;
            font-size: 10pt;
            cursor: pointer;
        }
        
        .skipfont
        {
            background-color: transparent;
            display: inline-block;
            color: Black;
            text-align: center;
            line-height: 20px;
            font-size: 10pt;
            cursor: pointer;
            padding: 0 5px;
        }
        
        .divmastersocial
        {
             float: right;
        }
        .divmastertopright
        {
         float:left; 
         width:500px; 
         text-align:right;
        }
.ebook a{cursor: pointer;color: -webkit-link;}

#marquee {
  height: 18px;
  width: 800px;
  overflow: hidden;
  position: relative;
}
#marquee-content {
  cursor: pointer;
  overflow: hidden;
  position: absolute;
  left: 10px;
  margin-right: 10px;
  top: 0px;
}
       
        
        #noscriptContainer{width:100%;text-align:center;padding:5px;font-size:12px;font-weight:bold;position: relative;font-family: futura_md_btmedium}